Subject: Re: Lab India
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Thu, 17 Dec 2020 07:18:42 -0700 (MST)

Hello Sir, 

Please find below the rest of the products. I have attached word documents with the list of the products. 

NEC DT700 - Available on desertcart.in INR 7539 

NEC DT830 - Available on www.ubuy.co.in INR 6859 

LG EHS Adapter - Available on desertcart.in INR 4589 

We found almost all devices. I am not able to find these below devices. 

LG 9xxx 
LG ESHA 

Regards, 
Ashish Dabral 

From: "Ashish Dabral" <[email-masked]> 
To: "saurabh" <[email-masked]> 
Sent: Thursday, December 17, 2020 5:19:52 PM 
Subject: Re: Lab India 

Hello Sir, 

Please find the details below. 

2xCisco 8851 - Available at Amazon INR 22296.00 each 

2x Alcatel IP - Available at Amazon INR 40000.00 each 

2 x Avaya J or 96xx series - INR 8500.00 

1x Granstream GSX series- We have 

1x Polycom VVX 6xx or 4xx - Available at www.desertcart.in - INR 28209.00 

1x Yealink T 46s or 48 - Available at www.desertcart.in - INR 17329.00 

1x Snom 735 - Available at www.desertcart.in - INR 23239 

LG 8xxx, 9xxx - ( LG 8840 - Available at desertcart.in - INR 23169) ( LG 9xxx- Not available) 

NEC DT830, DT 7XX & SL2100 - Not found ( SL2100 - Available at desertcart.in INR 3959) 

LG EHS Adaptor- Not found 

LG ESHA - Not found 

Regards, 
Ashish Dabral 

From: "Ashish Dabral" <[email-masked]> 
To: "saurabh" <[email-masked]> 
Sent: Thursday, December 17, 2020 4:39:19 PM 
Subject: Re: Lab India 

Hello Sir, 

Apologies, I am working on it. Sending you rates for available devices asap. 

Regards, 
Ashish Dabral 

From: "saurabh" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, December 17, 2020 3:16:48 PM 
Subject: Fw: Lab India 

ASHISH - YOU HAVE TO GET THIS DONE 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Sara Aknooni (SRAK) <[email-masked]> 
Sent: 17 December 2020 3:02 PM 
To: Saurabh Dadu <[email-masked]> 
Subject: Lab India 

Hi Saurabh, 

As discussed before, I am being asked why the India lab is not being used. 

Now Carsten has escalated the case to Johannes, asking do we need the lab at all. 

This has taken such a long time and I haven’t heard back from you, it’s a pity that we have the infrastructure ready, we have a budget and we are not using it. 

According to Carsten, even one time the softphones are not used. 

Also you confirmed that the you will search for the deskphones and send me the quotation, but nothing so far. 

Please let me know if for any reason it’s not possible to run the lab, I need to inform our Strategic Alliance team to cancel it. 

If the team don’t know what to do and how to use the softphones, we can give them a training, 

Thank you. 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

EPOS Group A/S ​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

​ [ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

​ 

​ 
​